CVE-2018-5461

CVE: CVE-2018-5461
Published: 2018-03-06T21:29Z
Description Language: en
Description: An Inadequate Encryption Strength issue was discovered in Belden Hirschmann RS, RSR, RSB, MACH100, MACH1000, MACH4000, MS, and OCTOPUS Classic Platform Switches. An inadequate encryption strength vulnerability in the web interface has been identified, which may allow an attacker to obtain sensitive information through a successful man-in-the-middle attack.
References:
https://ics-cert.us-cert.gov/advisories/ICSA-18-065-01